Imagick::getImageColorspace
Imagick::getImageCompression
The Imagick class
PHP Manual

# Imagick::getImageCompose

(PECL imagick 2.0.0)

Imagick::getImageCompose — Returns the composite operator associated with the image

### Description

int Imagick::getImageCompose ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the composite operator associated with the image.

### Return Values

Returns `TRUE` on success.

Imagick::getImageColorspace
Imagick::getImageCompression
The Imagick class
PHP Manual